
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 774px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 102px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/656221e6fe9ec78b9e64c51bce6b509e.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/08e763bf73fbe2608fd884b53378c393.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1176px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1126px; overflow: visible; min-height: 1176px; }
#wb_element_instance64 { top: 0px; left: 360px; min-width: 600px; width: 600px; min-height: 37px; height: 37px; display: block; z-index: 316; }
#wb_element_instance65 { top: 30px; left: 130px; min-width: 998px; width: 998px; min-height: 56px; height: 56px; display: block; z-index: 550; }
#wb_element_instance65 > ul { display: block; }
#wb_element_instance65 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance65, #wb_element_instance65 ul { text-align: left; }
#wb_element_instance65 ul ul { background: #707070 none repeat left top; }
#wb_element_instance65 li { margin: 10px 10px 10px 10px; }
#wb_element_instance65 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance65 li.over > a, #wb_element_instance65 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1e8c3f; line-height: 16px; background: #ffffff none repeat left top; }
#wb_element_instance65 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1e8c3f; line-height: 16px; background: #ffffff none repeat left top; }
#wb_element_instance65:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance65:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance65:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance66 { top: 0px; left: 0px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 74; }
#wb_element_instance66 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 37; }
#wb_element_instance67 > .wb_shp { display: block; background: #6747C7 none repeat scroll left top; border: #337AB7 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance68 { top: 280px; left: 270px; display: block; z-index: 108; }
#wb_element_instance68_cell_1 > div { width: 469px; }
#wb_element_instance68_cell_2 > div { width: 160px; }
#wb_element_instance68_cell_3 > div { width: 469px; }
#wb_element_instance68_cell_4 > div { width: 160px; }
#wb_element_instance68_cell_5 > div { width: 469px; }
#wb_element_instance68_cell_6 > div { width: 160px; }
#wb_element_instance68_cell_7 > div { width: 469px; }
#wb_element_instance68_cell_8 > div { width: 160px; }
#wb_element_instance68_cell_9 > div { width: 469px; }
#wb_element_instance68_cell_10 > div { width: 160px; }
#wb_element_instance68_cell_11 > div { width: 469px; }
#wb_element_instance68_cell_12 > div { width: 160px; }
#wb_element_instance68_cell_13 > div { width: 469px; }
#wb_element_instance68_cell_14 > div { width: 160px; }
#wb_element_instance68_cell_15 > div { width: 469px; }
#wb_element_instance68_cell_16 > div { width: 160px; }
#wb_element_instance68_cell_17 > div { width: 469px; }
#wb_element_instance68_cell_18 > div { width: 160px; }
#wb_element_instance68 td { background-color: transparent; border-top: 1px solid #c0c0c0; border-right: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0; border-left: 1px solid #c0c0c0; }
#wb_element_instance68 td > div { padding: 2px; }
#wb_element_instance69 { top: 230px; left: 650px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 110; }
#wb_element_instance70 { top: 200px; left: 286px; min-width: 374px; width: 374px; min-height: 56px; height: 56px; display: block; z-index: 111; }
#wb_element_instance71 { top: 30px; left: 134px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 63; }
#wb_element_instance72 { top: 62px; left: 134px; min-width: 49px; width: 49px; min-height: 24px; height: 24px; display: block; z-index: 64; }
#wb_element_instance73 { top: 62px; left: 203px; min-width: 32px; width: 32px; min-height: 24px; height: 24px; display: block; z-index: 65; }
#wb_element_instance74 { top: 57px; left: 181px; min-width: 22px; width: 22px; min-height: 22px; height: 22px; display: block; z-index: 66; }
#wb_element_instance74 > .wb_shp { background: transparent url("../gallery_gen/d7269e93d142052c30589485e561e2f0.png") repeat scroll left top; border: #6E6E6E none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 22px; height: 22px; }
#wb_element_instance75 { top: 300px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance76 { top: 106px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
